body{background: none repeat scroll 0 0 #f2f2f2;color: #504d4d;font:12px 'Hind', Arial,Helvetica,sans-serif;margin:0;padding:0}
a:link,a:visited{text-decoration:none;outline:none;color: #424a54}
a:hover{outline:none;color: #424a54}
p {margin:0;padding:0}
a img{border:0}
input [type="text"]{width:100%}
input#recherche{border:1px solid #fff;color:#999;font-weight:bold;width:170px;background:transparent url('/images/menu/search.gif') no-repeat 2px 50%;padding:2px 0 2px 23px}
input#recherche_submit{border:0;font-weight:bold;color:#999;background:transparent}
form{display:inline;padding:0;margin:0}
.centre{text-align:center}
.gauche{text-align:left}
.droite{text-align:right}
/* Headings----------------------------------------------- */
#header{position:fixed;top:0;width:100%;margin:0 auto 0;background:#424a54;height:90px;box-shadow: 0px 0px 5px 0px #424242;z-index:9999}
#header-wrapper{position:relative;top:0;width:950px;margin:0 auto 0;background:#424a54;height:40px;z-index:99999}
#logo{display:block;padding:15px 0 0 25px;width:160px}
.menu-mobile{display:none}
#menu-container{margin-top:-50px;width:680px;float:right;}
#outer-wrapper{width:950px;margin:90px auto 0;padding:0;border-left:1px solid #424242;border-right:1px solid #424242;-moz-box-shadow: 0px 0px 5px 0px #424242;-webkit-box-shadow: 0px 0px 5px 0px #424242;-o-box-shadow: 0px 0px 5px 0px #424242;box-shadow: 0px 0px 5px 0px #424242;}
#content-wrapper{background: none repeat scroll 0 0 #fff;}
#main-wrapper{width:630px;padding:10px;float:left;word-wrap:break-word}
#rsidebar-wrapper{width:290px;float:right;margin-left:5px;word-wrap:break-word;overflow:hidden}
#top-admin{border:1px solid #F7941D;top:90px;background:#feefda;text-align:center;clear:both;height:35px;position:relative;font:bold Arial;color:black;padding:0 10px;z-index:9999}
/* Posts-----------------------------------------------*/
.tableRow tbody:nth-child(odd) {background-color: #ebf6fc;}
.tableRow tbody:nth-child(even) {background-color: #ffffff;}
.post{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #E1E0E0}
.post-title{margin:0;padding:0;display:inline;line-height:26px;font:normal bold 28px Bilbo;text-align:left;color:#424a54}
.post-title a,.post-title a:visited,.post-title strong,.post-title a:hover{display:inline;text-decoration:none;color:#424a54;text-decoration:none}
.post-content img{max-width:100%;height:auto}
.post-content{margin:0 auto;padding:10px;text-align:justify;padding:8px;}
.post-content a{color: #424a54}
.post-resume{margin:0;padding:0;text-align:justify;margin:8px;font:14px/20px 'Hind', Arial,Verdana}
blockquote{overflow:hidden;padding-left:9px;font-style:italic;color:#666;border-left:3px solid #CADAE7}
.postdate{border:none;vertical-align:middle;margin-top:5px;background-color:transparent}
.readmorecontent{text-align:right}
a.readmore{padding:4px 15px;background:#45a59d;color:#FFF;text-decoration:none;font-size:12px;border-radius:5px}
a.readmore:hover{color:#FFF;background:#424a54;border-radius:5px}
#__caret{display:none}
/* Sidebar Content----------------------------------------------- */
.sidebar{margin:0 -2px 10px 0;color:#000000;font-size: 12px;}
.sidebar a{text-decoration:none;color:#000000}
.sidebar a:hover{text-decoration:none;color:#45a59d}
.sidebar h2{margin:10px -10px 0 0;padding:12px 0 10px 10px;font:normal normal 24px Bilbo;line-height:16px;color:#FFFFFF;background:#45a59d;border-radius:5px 0 0 5px}
.sidebar h2 a:hover, .sidebar h2 a:link, .sidebar h2 a:visited{font:normal normal 24px Bilbo;line-height:16px;color:#FFF}
.sidebar ul{list-style-type:none;margin:0 0 10px 0;padding:0}
.sidebar ul li{padding:6px 0 6px 12px;background:url(/images/menu/arrow.png) left 10px no-repeat;margin:0}
.sidebar ul li:hover{padding:6px 0 6px 12px;background:url(/images/menu/arrow-hover.png) left 10px no-repeat;margin:0}
.sidebar .widget{margin:0 0 5px 10px;padding:0 0 0.5em}
.custom_images a{padding:20px 5px 5px 0;text-align:center;width:32px;height:32px;margin:0 4px 0 4px}
.custom_images a img{padding:20px 5px 5px 0;text-align:center;opacity:0.7}
.custom_images a:hover img{padding:20px 5px 5px 0;text-align:center;opacity:1}
/* Footer-----------------------------------------------*/
#footer{padding-top:18px;padding-bottom:18px;text-align:center;background:#45a59d;color:#FFF;font-size:10px}
#footer a{color:#FFF}
#footer a:hover{color:#FFF;text-decoration:none}
#search{border:1px solid #ECEBEB;height:28px;padding:2px;background:#FFF;text-align:right;overflow:hidden}
#search input{border:0;background:none;color:#3F3F3F;float:left;background:none}
#s, #list0{width:256px;padding:0 3px 0 3px;height:28px;margin:0;float:left;background:none}
#topsearch{margin:15px 2px 0 7px}
.last{margin-right:0;padding-right:0}
.topright{text-align:right;margin:0}
.underlineRule{border-bottom:dotted;width:100%;border-width:1px;border-color:#828282;background:#fff;color:#000;font:normal normal 9pt 'Hind',Arial,Verdana,sans-serif}
.middlelineRule{border-top:dotted;width:100%;border-width:1px;border-color:#828282;background:#fff;color:#000;font:normal normal 9pt 'Hind',Arial,Verdana,sans-serif}
.gris7{background:none;color:#666;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-align:justify;text-decoration:none}
a.gris7{background:none;color:#c00;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-align:justify;text-decoration:none}
a.gris7:hover{background:none;color:#c00;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-align:justify;text-decoration:underline}
.Noir7,a.Noir7{color:#3E3C3C;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-decoration:none}
a.Noir7:hover{color:#c00;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-decoration:underline}
.noir11,a.noir11{color:#3E3C3C;font:normal normal 11px 'Hind',Arial,Verdana,sans-serif;text-decoration:none}
a.noir11:hover{color:#c00;font:normal normal 11px 'Hind',Arial,Verdana,sans-serif;text-decoration:underline}
.noir10,a.noir10{color:#3E3C3C;font:normal normal 10px 'Hind',Arial,Verdana,sans-serif;text-decoration:none}
a.noir10:hover{color:#c00;font:normal normal 10px 'Hind',Arial,Verdana,sans-serif;text-decoration:underline}
.noir7_souligne,a.noir7_souligne,a.noir7_souligne:hover{color:#3E3C3C;font:normal normal 12px 'Hind',Arial,Verdana,sans-serif;text-decoration:underline}
.contour{border:1px solid #000;color:#000}
#lightbox {background-color:white;margin-top:15px;padding:15px;border:1px solid black}
#lightboxCaption {color:#333;background:white;font:normal normal 12px Arial,Helvetica,Verdana,sans;text-align: center;padding-top:5px;padding-bottom:2px;padding-left:74px;padding-right:74px;border-left:1px solid black;border-right:1px solid black;border-bottom:1px solid black}
#lightboxIndicator{border:1px solid white}
#overlay{background-image:url(/images/menu/overlay.png)}
#overlay_noir{color:white;z-index:60000;position:absolute;visibility:hidden;padding:0;font:normal normal 9px Verdana,Arial,Helvetica,sans-serif;width:100%;height:100%;top:0;left:0;overflow:hidden}
#overlay_box{color:white;z-index:60001;position:absolute;visibility:hidden;padding:0;font:normal normal 9px Verdana,Arial,Helvetica,sans-serif;width:590px;top:270px;left:50%;margin-left:-245px;overflow:hidden}
#reponse_complete{position:absolute;border:1px dashed #ECEBEB;width:555px;background-color:#ccc;display:none;margin-top:32px}
#reponse_complete input:hover{cursor:pointer}
#reponse_complete input{border-bottom:1px solid #fff;width:555px;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif}
#reponse_complete_inventaire p{background-color:#9fa837;text-align:left;margin:0;z-index:800}
#reponse_complete_inventaire{position:absolute;border:1px dashed #ECEBEB;width:555px;background-color:#ccc;display:none;z-index:800;margin-top:32px}
#reponse_complete_inventaire input:hover{cursor:pointer;z-index:800}
#reponse_complete_inventaire input{border-bottom:1px solid #fff;width:555px;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;z-index:800}
#reponse_complete_inventaire p{background-color:#9fa837;text-align:left;margin:0;z-index:800}
.legend{color:#666;font:normal normal 8px Arial,Verdana,sans-serif;text-align:center;text-decoration:none;}
a.infobulle{color:black;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;text-decoration:none}
a.infobulle span{display:none}
a.infobulle:hover{background-color:none;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;cursor:help;z-index:9999}
a.infobulle:hover span{display:inline;position:absolute;z-index:19999;background-color:#dedede;border:1px solid black;border-left:4px solid black;padding:3px;width:400px;margin:2em 0 0 1em;color:black;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;text-align:justify}
.imageagauche{float:left;margin-right:9px;margin-bottom:5px;z-index:510;text-align:center}
.imageadroite{float:right;margin-left:9px;margin-bottom:5px;z-index:510;text-align:center}
.titre{border-bottom:dotted;border-width:1px;line-height:29px;color:#424a54;font:bold normal 24px Bilbo;letter-spacing:0;text-align:left;text-decoration:none}
a.titre{border:0;line-height:29px;color:#424a54;font:bold normal 24px Bilbo;letter-spacing:0;text-align:left;text-decoration:none}
.grisfonce7bas,a.grisfonce7bas,a.grisfonce7bas:hover{background:none;color:#999;font:normal normal 10px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;text-align:center}
.info, a.info, a.info:hover{color:#000;font:normal normal 8pt Verdana,Arial,Helvetica,sans-serif;text-align:center;text-decoration:none}
.clear{clear:both}
/*---------- Menu ----------*/
#nav {display:block;background:#424a54;font:normal normal 24px Bilbo;margin:0;padding:0;height:20px;width:690px;text-align:left;z-index:1}
#nav li {position:relative;float:left;margin:2px 2px 6px 2px;list-style:none;z-index:1}
#nav a {text-decoration:none;display:block;color:#eeebeb;padding:0 6px}
#nav a:hover {text-align:left;background:#424a54;color: #45a59d;}
#nav ul li a:hover,#nav  li a:focus{background:#666666;color:#45a59d;}
#nav .current a, #nav li:hover > a {color:#45a59d}
#nav ul li:hover a, #nav li:hover li a {text-transform:none;text-align:left;border:none;color:#eeebeb;height:35px;font:normal normal 20px Bilbo;}
#nav ul a:hover {background:#666666;color:white}
#nav li:hover > ul {display: block;background:#424a54;opacity:0.95;margin-top:0}
#nav ul {display:none;margin:0;padding:0;width:185px;position:absolute;top:28px;left:0}
#nav ul li {float:none;margin:0;padding:0}
#nav ul a {color:white;padding-top:15px}
#nav ul ul {left:185px;top:0}
#nav:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#nav {display:inline-block}
html[xmlns] #nav {display:block}
* html #nav {height:1%}
nav select {display:none}
/*---------- Top ----------*/
#back-top {position:fixed;bottom:70px;margin-left:-100px}
#back-top a {width:55px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;transition:1s}
#back-top a:hover {color:#424a54}
#back-top span {width:55px;height:55px;display:block;margin-bottom:7px;background:url(/images/menu/up-arrow.png) no-repeat center center;border-radius:15px;transition:1s}
#back-top a:hover span {background-color:#424a54}
/*---------- Deplacement photo ----------*/
ul#list-photos{list-style:none;height:142px;width:100%;margin:0 auto;text-align:center}
ul#list-photos li{border:1px solid #ddd;padding:7px;cursor:move;height:170px;width:170px;float:left;margin:0 5px 30px;background:#fff;color:#212326;font-size:11px;-moz-box-shadow:2px 2px 5px #ccc}
ul#list-photos img{margin-bottom:5px}
ul#list-photos li.highlight2{background:#f2f2f2;border:1px dashed #212326}
ul#list-photos2{list-style:none;height:142px;width:100%;margin:0 auto;text-align:center}
ul#list-photos2 li{border:1px solid #ddd;padding:5px;cursor:move;height:170px;width:170px;float:left;margin:0 5px 30px;background:#fff;color:#212326;font-size:11px;-moz-box-shadow:2px 2px 5px #ccc}
ul#list-photos2 img{margin-bottom:5px}
ul#list-photos2 li.highlight2{background:#f2f2f2;border:1px dashed #212326}
/*---------- Polaroid galerie ----------*/
.polaroid {position:relative;width:180px;height:140px;display:inline}
.polaroid a {background:#fff; display:inline;float:left;margin:0 0 15px 17px;width:160px;height:160px;padding:10px 10px 15px;text-align:center;font:normal normal 11px "Neutra",sans-serif;text-decoration:none;color:#333;box-shadow:0 3px 6px rgba(0,0,0,.25)}
.polaroid img {display:block;width:160px;height:132px;margin-bottom:5px;overflow:none}
.polaroid a:after {content: attr(title)}
.polaroid a:hover {-webkit-transform: scale(1.25); -moz-transform:scale(1.25);image-rendering:optimizeQuality;box-shadow:0 3px 6px rgba(0,0,0,.5);position: relative;font:normal normal 11px "Neutra",sans-serif;color:#333;z-index:5}
/*---------- Polaroid membre ----------*/
.polaroid2 {position:relative;width:195px;height:155px;display:inline}
.polaroid2 a {background:#fff; display:inline;float:left;margin:0 0 25px 17px;width:112px;height:140px;padding:10px 10px 15px;text-align:center;font:normal normal 11px "Neutra",sans-serif;text-decoration:none;color:#333;box-shadow:0 3px 6px rgba(0,0,0,.25)}
.polaroid2 img {display:block;width:112px;height:120px;margin-bottom:5px;overflow:none}
.polaroid2 a:after {content: attr(alt)}
.polaroid2 a:hover {-webkit-transform: scale(1.25); -moz-transform:scale(1.25);image-rendering:optimizeQuality;box-shadow:0 3px 6px rgba(0,0,0,.5);position: relative;font:normal normal 11px "Neutra",sans-serif;color:#333;z-index:5}
/*---------- Polaroid filière ----------*/
.polaroidFil {position:relative;width:195px;height:155px;display:inline}
.polaroidFil a {background:#fff; display:inline;float:left;margin:0 0 25px 17px;width:112px;height:170px;padding:10px 10px 15px;text-align:center;font:normal normal 11px "Neutra",sans-serif;text-decoration:none;color:#333;box-shadow:0 3px 6px rgba(0,0,0,.25)}
.polaroidFil img {display:block;width:112px;height:120px;margin-bottom:5px;overflow:none}
.polaroidFil a:after {content: attr(alt)}
.polaroidFil a:hover {-webkit-transform: scale(1.25); -moz-transform:scale(1.25);image-rendering:optimizeQuality;box-shadow:0 3px 6px rgba(0,0,0,.5);position: relative;font:normal normal 11px "Neutra",sans-serif;color:#333;z-index:5}
/*---------- Slider index ----------*/
#minimus_wrapper  {margin:0 auto;max-width:1200px;padding:0;position:relative;}
.minimus-slider {position:relative;margin:8px 8px 8px 8px;padding:0;overflow:hidden;border:1px solid #000;} 
.minimus-slide {position:absolute;left:0;top:0;} 
.minimus-caption{ position: absolute; bottom: -2px; width: 100%; background: rgba(20,20,20,0.7); color: #fff; border: none; border-top: 1px solid #404040; }
.minimus-caption a{color: #fff;}
.minimus-caption h2{margin:0;padding:0 8px 0 8px;font:normal bold 14px Arial}
.minimus-caption p{margin:0;padding:5px 8px 2px 8px}
.minimus-navslide {padding: 0;position: absolute;top: 45%;width: 100%}
.minimus-navslide span {color:#ffffff;cursor:pointer;display:inline-block;position:absolute;width:auto;z-index:100;}
.minimus-navslide span.minimus-prev {left: 10px}
.minimus-navslide span.minimus-next {right: 10px}


@media screen and (max-width:680px){
body{overflow-x:hidden}
#top-admin{top:60px;height:52px;font:bold 2vw Arial;}
#header{position:fixed;width:100%;margin:0 auto 0;height:60px;z-index:9999;}
#header-wrapper{width:100%;margin:0 auto 0;height:60px;overflow:hidden}
#logo{display:block;padding:10px 0 0 15px;width:120px}
#outer-wrapper{width:100%;margin:60px auto 0;padding:0;word-wrap:break-word}
#main-wrapper{width:100%;margin:0 auto;padding:0}
#content-wrapper > #contenuactu{width:100%;padding:7px 0;margin:0 auto;overflow:hidden}
#rsidebar-wrapper, .sidebar{display:none}
#nav  {display:none;}
.menu-mobile{display:block}
nav select {display:inline-block;float:right;text-align:left;width:230px;margin:14px 8px 0 0}
.post-content img, .post-resume img, .lightbox img {max-width:95%;}
.post-content ul {padding-left:14px; }
.post-content li {padding-left:10px; }
.intitule {width:120px;text-align:left;word-wrap: break-word;}
.enseignement {font:normal normal 10px Verdana,Arial,Helvetica,sans-serif;}
a.infobulle{color:black;font:normal normal 10px Verdana,Arial,Helvetica,sans-serif;text-decoration:none}
a.infobulle span{display:none}
a.infobulle:hover{background-color:none;font:normal normal 10px Verdana,Arial,Helvetica,sans-serif;cursor:help;z-index:9999}
a.infobulle:hover span{display:inline;position:absolute;z-index:19999;background-color:#dedede;border:1px solid black;border-left:4px solid black;padding:3px;max-width:85%;margin:2em 0 0 1em;color:black;font:normal normal 10px Verdana,Arial,Helvetica,sans-serif;text-align:justify}
}

@media screen and (max-width:400px){
.minimus-caption h2{margin:2px;padding:0;font:bold 14px Arial}
.minimus-caption p{margin:2px;padding:0;font:bold 10px Arial}
#logo{display:none}
#nav  {display:none;}
nav select {display:inline-block;text-align:left;width:95%;}
#menu-container {float:right;margin:0 auto;width:100%;}
.menu-mobile{display:block}
.minimus-slider {margin:5px auto;padding:0;}
.intitule {width:120px;text-align:left;word-wrap: break-word;}
.enseignement {font:normal normal 8px Verdana,Arial,Helvetica,sans-serif;}
a.infobulle{color:black;font:normal normal 8px Verdana,Arial,Helvetica,sans-serif;text-decoration:none}
a.infobulle span{display:none}
a.infobulle:hover{background-color:none;font:normal normal 8px Verdana,Arial,Helvetica,sans-serif;cursor:help;z-index:9999}
a.infobulle:hover span{display:inline;position:absolute;z-index:19999;background-color:#dedede;border:1px solid black;border-left:4px solid black;padding:3px;max-width:85%;margin:2em 0 0 1em;color:black;font:normal normal 8px Verdana,Arial,Helvetica,sans-serif;text-align:justify}
}